
#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	float l,w,area,per;
	printf("Enter the length of Rectangle: ");
	scanf("%f",&l);
	printf("Enter the width of Rectangle: ");
	scanf("%f",&w);
	area = l*w;
	per =  2*(l+w);
	printf("The Area of Rectangle is= %f\nThe Perimeter of Rectangle is= %f\n",area,per);
	getch();
}
